@import "global";
@import "var";
@import "fonts";

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.navbar-nav {
    .active {
        a {
            color: rgb(68, 145, 74) !important;

        }
    }
}

// heading________start
.heading-global::after {
    content: "";
    position: absolute;
    height: 1px;
    width: 250px;
    top: 30px;
    background-color: #939299;
}

.heading-global {
    h3 {
        font-size: 14px;
        font-weight: bold;
        color: rgba(255, 255, 255, 0.8);
        padding-bottom: 20px;
        text-transform: capitalize;
        bottom: 50px;
        margin: 0px;
        min-width: 250px;

    }

    h2 {
        color: #fff;
        text-transform: uppercase;
        font-weight: 400;
        font-size: 50px;
        line-height: 20px;
        margin: 33px 0px 22px 0px;
    }
}

// heading________End

nav {
    position: fixed;
    top: 0;
    left: 0;
}

.menu-bar {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    padding: 37px 26px;
    z-index: 9999;
    background-color: rgba(93, 78, 77, 0.5);
    align-items: center;
    transition: background 0.4s ease 0s;

}

@media only screen and (max-width: 767px) {
    .menu-bar {
        z-index: 9999 !important;

    }
}


@media only screen and (max-width: 575px) {
    .desktop-menu {
        a {
            img {
                position: absolute;
            }
        }

        ul {
            margin-right: 10px !important;
        }
    }
}



@media only screen and (max-width: 767px) {
    .bgcolor {
        background-color: #290805;
    }
}

// .show{
//     background-color: #290805;
// }



.navbar-brand img {
    height: 32px;
}

.navbar {
    font-weight: 600;
    letter-spacing: .1rem;
    z-index: 99999;
}

.nav-items {
    padding: 2px;

    a {
        color: #ffffff !important;
    }
}



.desktop-menu ul {
    display: flex;
    justify-content: flex-end !important;

    li {
        display: flex;
        height: 80px;
        align-items: center;
        color: rgb(255, 255, 255);
        font-size: 15px;
        margin-right: 30px;
        cursor: pointer;

        a {
            color: #fff;
        }
    }
}

@media only screen and (max-width: 767px) {
    .inner-banner__content {
        left: 15px !important;

        h2 {
            font-size: 30px;
        }

        p {
            font-size: 13px !important;
            letter-spacing: 2px !important;
        }
    }
}


.inner-banner {
    position: relative;
    padding-top: calc(498/1366*100%);
    height: 100%;
    width: 100%;


    img {
        position: absolute;
        top: 0;
        object-fit: cover;
        height: 100%;
        width: 100%;
    }

    &__content {
        position: absolute;
        top: -90px;
        z-index: 2;
        width: 100%;
        height: 100%;


        p {
            color: #ffffff;
            font-size: 16px;
            line-height: 20px;
            letter-spacing: 5px;
        }

        h2{
            color: #F7F3F0;

        }
        h3{
            color: white;
        }


    }
}


.next-text::before {
    position: absolute;
    content: "";
    transform: translateY(-13%);
    background-image: url(../images/dynamic/Rectangle1475.svg);
    height: 100%;
    width: 100%;
    background-position: center right;
    background-repeat: no-repeat;
    opacity: .2;
}

.next-text {
    padding-top: 100px;
    background-color: #5D4E4D;
    position: relative;

    img {
        float: right;
        position: absolute;
        right: 37px;
        top: 70px;
        z-index: 5;
    }


    &__text1 {
        margin-bottom: 40px;
        margin-top: 40px;

        p {
            font-size: 20px;
            line-height: 22px;
            color: #ffffff;


        }
    }

    &__text2 {
        padding-bottom: 150px;
        display: flex;

        &__single {
            p {
                font-size: 16px;
                line-height: 20px;
                color: #ffffff;
            }
        }
    }
}

@media only screen and (max-width: 767px) {
    .next-text {
        padding-top: 100px !important;

        img {
            top: 65px !important;
        }

        &__text1 {
            p {
                font-size: 15px;
                line-height: 20px;
                color: #ffffff;
                margin-bottom: 20px;
                margin-top: 20px;
                text-align: justify;
            }
        }

        &__text2 {
            display: block;
            text-align: justify;
            padding-bottom: 50px !important;

            &__single {
                padding-bottom: 30px;

                p {
                    font-size: 12px;
                }
            }
        }



    }
}


@media only screen and (max-width: 767px) {
    .flex_control {
        flex: 0 0 100%;
        max-width: 100%;
        padding: 15px;

    }
}

.detail {
    &__left {
        margin-left: -15px !important;
        margin-right: -15px !important;
        position: relative;
        padding-top: calc(844 / 768 * 100%);
        height: 100%;

        img {
            position: absolute;
            top: 0px;
            left: 0px;
            height: 100% !important;
            width: 100%;
            object-fit: cover;

        }
    }

    &__right {
        margin-left: -15px !important;
        margin-right: -15px !important;

        h2 {
            padding-top: 100px;
            padding-left: 70px;
            color: black;
            padding-bottom: 20px;
            font-size: 14px;
            line-height: 20px;
            color: #5D4E4D;
        }

        &__table {
            padding-left: 70px;
            padding-top: 40px;
            padding-bottom: 100px;

            table {
                tr {
                    td {
                        padding-bottom: 10px;
                        color: #5D4E4D;
                    }
                }
            }
        }
    }
}

@media only screen and (max-width: 767px) {
    .detail {
        &__right {

            h2 {
                padding-left: 15px !important;

            }

            &__table {
                padding-left: 15px !important;

            }

            &::after {
                left: 15px !important;
            }
        }
    }
}


.detail__right::before {
    position: absolute;
    content: "";
    transform: translateY(0%);
    background-image: url(../images/dynamic/deatail/right.jpg);
    height: 100%;
    width: 100%;
    background-position: center top;
    background-repeat: no-repeat;
    opacity: 0.2;
    background-size: cover;
}




.go-right:hover::after {
    height: 100%;
    width: 100%;
}

.detail__right::after {
    content: "";
    position: absolute;
    height: 1px;
    width: 250px;
    top: 140px;
    background-color: #939299;
    left: 70px;
}



.go-left::after {
    content: "";
    height: 0px;
    width: 0px;
    background-color: rgb(166, 94, 88);
    position: absolute;
    border-radius: 50%;
    transition: all 0.3s ease 0s;
}



.go-left {
    height: 50px;
    width: 50px;
    background-color: rgb(207, 205, 204);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgb(255, 255, 255);
    cursor: pointer;
    bottom: 0px;
    position: absolute;
    z-index: 5;

    svg {
        position: relative;
        z-index: 2;
    }

}

.go-right {
    height: 50px;
    width: 50px;
    background-color: rgb(207, 205, 204);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgb(255, 255, 255);
    cursor: pointer;
    bottom: 0px;
    position: absolute;
    left: 70px;
    z-index: 5;


    svg {
        position: relative;
        z-index: 2;


    }



}


@media only screen and (max-width: 767px) {
    .slider {

        padding-top: 30px !important;
        padding-bottom: 30px !important;

        &__left-content {
            h2 {
                font-size: 35px !important;
                margin: 20px 0px 20px !important;
            }

            ul {
                padding-left: 16px;
                padding-bottom: 30px !important;
            }
        }

        &__right-content {
            &__inner {

                h3 {
                    font-size: 50px !important;
                    left: 0 !important;
                }
            }
        }
    }
}

.slider {
    padding-top: 210px;
    background-color: #5D4E4D;
    padding-bottom: 200px;
    // position: relative;


    .slide-number {

        font-size: 50px;
        font-weight: bold;
        color: rgb(255, 255, 255);
        margin: 0px;

    }


    &__left-content {
        h3 {
            font-size: 16px;
            padding-bottom: 20px;
            min-width: 80%;
            display: inline-block;
            color: rgb(255, 255, 255);
            border-bottom: 1px solid rgb(255, 255, 255);
            margin: 0px;
        }

        h2 {
            font-size: 50px;
            margin: 50px 0px 40px;
            text-transform: capitalize;
            color: rgb(255, 255, 255);
            font-weight: bold;
        }

        ul {
            padding-left: 16px;
            padding-bottom: 100px;

            li {
                list-style: disc;
                font-size: 16px;
                line-height: 21px;
                color: rgb(255, 255, 255);
                margin-bottom: 5px;
            }
        }

    }

    &__right-content {
        &__inner {
            padding-top: calc(644 / 500 * 100%);
            position: relative;
            min-height: 100%;

            img {
                position: absolute;
                height: 100%;
                width: 100%;
                left: 0px;
                top: 0px;
                object-fit: cover;
            }

            h3 {
                font-size: 100px;
                line-height: 50px;
                font-weight: bold;
                color: rgb(255, 255, 255);
                position: absolute;
                bottom: 100px;
                left: -95px;
                margin: 0px;
            }
        }
    }
}


@media only screen and (max-width: 767px) {
    .footer {

        .col-sm-4 {
            padding: 0 !important;
            margin-bottom: 10px !important;
        }

        padding-top: 30px !important;

        &__social {
            padding-bottom: 20px !important;

        }

        &__copyright {
            padding-top: 20px !important;

            .col-sm-9 {
                display: block !important;
            }
        }
    }
}

.footer {
    padding-top: 150px;
    background-color: #000000;

    &__social {
        padding-bottom: 80px;

        li {
            display: inline-block;
            padding-right: 13px;

            a {
                display: flex;
                height: 37px;
                width: 37px;
                border-radius: 50%;
                background-color: rgb(255, 255, 255);
                align-items: center;
                justify-content: center;
                position: relative;

                svg {
                    width: 20px;
                    position: relative;
                    z-index: 2;
                    transition: color 0.3s ease 0s;
                    color: rgb(93, 78, 77);
                    font-size: 20px;
                }
            }
        }
    }

    &__menu {
        h4 {
            font-size: 14px;
            line-height: 20px;
            color: #ABABAB;
            text-transform: capitalize;
        }

        p {
            font-size: 14px;
            line-height: 20px;
            color: #F7F3F0
        }

        ul {
            li {
                a {
                    font-size: 14px;
                    line-height: 16px;
                    display: block;
                    margin-bottom: 5px;
                    text-transform: capitalize;
                    color: #F7F3F0
                }
            }
        }

        &__contact {
            h4 {
                font-size: 14px;
                line-height: 20px;
                color: #ABABAB;
                text-transform: capitalize;
            }
        }
    }

    &__copyright {
        padding-top: 80px;
        padding-bottom: 50px;

        h4 {
            font-size: 14px;
            color: #F7F3F0;
        }

        p {
            color: #F7F3F0;
            font-size: 14px;
            font-weight: 500;
            line-height: 20px;
        }

        a {
            color: #ABABAB;
            font-weight: 100;
            line-height: 20px;
            font-size: 14px;
            padding: 0;

            span {
                color: #F7F3F0;
                font-weight: bold;
            }
        }
    }
}


@media only screen and (max-width: 767px) {
    .footer__menu {
        padding-left: 15px !important;
    }
}


/************************ banner slider 1.04 *****************/
.home-slider {
    height: 100vh;
    position: relative;
    overflow: hidden;

    //background: black;
    @media(max-width: 767px) {
        height: auto !important;

        .ls-wrapper.ls-bg-outer,
        .ls-inner,
        .ls-layers,
        .ls-wrapper.ls-bg-wrap img {
            height: 70vh !important;
            overflow: hidden;
        }
    }

    &.images {
        .ls-media-unmute {
            display: none !important;
        }

        .navigation_custom {
            visibility: visible;
            position: absolute;
            right: 0;
            top: 50%;
            transform: rotate(90deg);
            z-index: 33;
            display: none;

            a {
                width: 15px;
                height: 15px;
                border-radius: 50%;
                background: transparent;
                display: inline-block;
                border: 1px solid white;
                margin-right: 15px;

                &:last-child {
                    margin-right: 0;
                }
            }
        }

        .ls-bottom-nav-wrapper {
            visibility: visible;
            position: absolute;
            right: 0;
            top: 50%;
            transform: rotate(90deg);
            z-index: 99;

            .ls-bottom-slidebuttons {
                a {
                    width: 15px !important;
                    height: 15px !important;
                    border-radius: 50%;
                    background: transparent;
                    display: inline-flex;
                    align-items: center;
                    justify-content: center;
                    border: 1px solid white;
                    margin-right: 15px;
                    position: relative;

                    &:last-child {
                        margin-right: 0;
                    }

                    &:after {
                        content: "";
                        width: 5px;
                        height: 5px;
                        background: white;
                        border-radius: 50%;
                        opacity: 0;
                        transition: 0.7s all ease;
                        position: absolute;
                        left: 5px;
                        top: 5px;
                        transform: none;
                    }

                    &.ls-nav-active {
                        &:after {
                            opacity: 1;
                        }
                    }


                }
            }

            @media(max-width: 767px) {
                position: absolute;
                right: 0;
                left: 0;
                top: unset !important;
                transform: none;
                z-index: 99;
                bottom: 40px;
            }
        }
    }


    .slider_data {
        top: 0px !important;

        h3 {
            color: rgba(80, 178, 72, 0.9);
            font-size: 40px;
            font-weight: 400;
            font-family: var(--title_font);
            line-height: 55px;
            letter-spacing: 0.5px;

            @media(max-width: 767px) {
                font-size: 34px;
                line-height: 55px;
            }

            @media(max-width: 340px) {
                font-size: 24px;
                line-height: 35px;
            }
        }

        p {
            color: rgba(255, 255, 255, 0.9);
            font-size: 100px;
            font-weight: 400;
            font-family: var(--title_font);
            line-height: 100px;
            letter-spacing: 1px;
            margin: 0;
            text-transform: uppercase;

            @media(max-width: 767px) {
                font-size: 60px;
                line-height: 55px;
            }

            @media(max-width: 340px) {
                font-size: 35px;
                line-height: 35px;
            }
        }

        @media(max-width: 767px) {
            top: -100px !important;


        }
    }

    .ls-icon-muted,
    .ls-icon-unmuted {
        transform: scale(1) !important;
    }

    .ls-v6 .ls-bottom-slidebuttons,
    .ls-v6 .ls-bottom-slidebuttons a {
        display: inline-block !important;
    }


    &.home_slider_1_02 {
        .slider_data {
            text-align: center !important;

            a {
                width: fit-content;
                display: inline-block !important;
                margin: auto;
                text-align: center !important;
            }
        }
    }

    .ls-bottom-slidebuttons a {
        margin: 0 10px !important;
        background: rgba(255, 255, 255, 0.75);
        width: 5px !important;
        height: 5px !important;
        border-radius: 50% !important;
        border: 1px solid rgba(255, 255, 255, 0.75) !important;
    }


    .slotholder:after {
        @extend %overlay;
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.65));
        z-index: 90;
    }

    .ls-slide-backgrounds:after {
        @extend %overlay;
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.65));
        z-index: 35;
        display: none;

    }


    .ls-slide {
        z-index: 90;
    }


    .ls-slide-backgrounds:after {
        @extend %overlay;
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.65));
        z-index: 35;
        display: none;
    }

}

.home_slider_arrow {
    .ls-nav-prev {
        left: 30px;
    }

    .ls-nav-next {
        right: 30px;
    }


    .ls-nav-prev:hover {
        transform: none !important;
    }

    .ls-nav-next:after {
        font-family: FontAwesome !important;
        content: "\f105" !important;
        position: absolute !important;
        line-height: 32px;
        font-size: 20px !important;
        margin-top: 0;
        color: white !important;
        -webkit-transform: none !important;
        top: 50%;
        left: 15px;
        transform: none !important;
    }

    .ls-nav-next:hover:after {
        border-top-color: rgba(255, 255, 255, 1) !important;
        border-right-color: rgba(255, 255, 255, 1) !important;
        border-left-color: rgba(255, 255, 255, 1) !important;
        border-bottom-color: rgba(255, 255, 255, 1) !important;
        width: 33px !important;
        height: 33px !important;
        border-radius: 50%;
        transform: none !important;
        transition: none !important;
    }

    .ls-nav-prev:after {
        font-family: FontAwesome !important;
        content: "\f104" !important;
        position: absolute !important;
        line-height: 32px;
        font-size: 20px !important;
        margin-top: 0;
        color: white !important;
        -webkit-transform: none !important;
        top: 50%;
        left: 12px;
        transform: none !important;
    }

    .ls-nav-prev:hover:after {
        border-top-color: rgba(255, 255, 255, 1) !important;
        border-right-color: rgba(255, 255, 255, 1) !important;
        border-left-color: rgba(255, 255, 255, 1) !important;
        border-bottom-color: rgba(255, 255, 255, 1) !important;
        width: 33px !important;
        height: 33px !important;
        border-radius: 50%;
        transform: none !important;
        transition: none !important;
    }
}

/************************ banner slider 1.04 *****************/

.heading-global {
    h3 {
        font-size: 15px;
        line-height: 21px;
        color: #ffffff;
        text-transform: uppercase;
    }

    h2 {
        color: #ffffff;
        text-transform: uppercase;
        font-weight: 400;
        font-size: 40px;
        line-height: 45px;
        margin: 30px 0px 30px 0px;

    }
}

.heading-global::after {
    content: "";
    position: absolute;
    height: 1px;
    left: 15px;
    width: 200px;
    top: 30px;
    background-color: #939299;
    margin-left: -15px !important;
}

.about-us {
    padding-top: 150px;
    padding-bottom: 150px;

    &__left {
        p {
            font-size: 15px;
            line-height: 21px;
            letter-spacing: normal;
            color: #939299;
            text-align: justify;
        }

        .dc-btn {
            border-color: #2B3382;
            border-width: 2px;
            width: fit-content;
            margin-top: 125px;
        }
    }

    &__right {
        width: 100%;
        height: 100%;
        overflow: hidden;

        img {
            width: 100%;
            height: 100%;
        }
    }
}

@media only screen and (max-width: 767px) {

    .about-us__abtn h1 {
        margin: 15px 0px 25px 0px;

    }

    .about-us .dc-btn {
        margin-top: 30px !important;
    }
}



//gallery section
.gallery_section {
    background-color: #ffffff;
    margin-bottom: -30px;
    position: relative;


    .slick-track,
    .slick-slide {
        width: 100%;
    }

    .gallery_wrapper {
        display: flex;
        flex-wrap: wrap;
        width: 100%;

        .image_wrapper {
            img {
                max-height: 100% !important;
            }

            padding-top: 100%;
            margin-bottom: 30px;
            position: relative;

            @media (max-width: 767px) {
                margin-bottom: 15px;
            }
        }

        @media (max-width: 767px) {

            display: flex;
            flex-wrap: wrap;

            .col-md-4 {
                //padding: 0;
                width: 50%;

                &:nth-of-type(odd) {
                    padding-right: 7.5px;
                }

                &:nth-of-type(even) {
                    padding-left: 7.5px;
                }
            }
        }
    }

    .slick-dots {
        z-index: 9;
        bottom: 0;

        li {
            position: relative;
            display: inline-block;
            width: 12px;
            height: 12px;
            margin: 0 5px;
            padding: 0;
            cursor: pointer;

            button {
                font-size: 0;
                line-height: 0;
                display: block;
                width: 12px;
                height: 12px;
                padding: 5px;
                transition: 0.3s all ease;
                cursor: pointer;
                color: transparent;
                border: 0;
                outline: 0;
                margin: 0;
                transition: 0.3s all ease;
                background: #0b0c1a;
                border-radius: 50%;

                &::before {
                    font-size: 20px;
                    width: 20px;
                    height: 20px;
                    transition: 0.3s all ease;
                    opacity: 0;
                    background: transparent;
                    top: -3px;
                    left: -3px;
                }
            }

            &.slick-active {
                button {
                    background: transparent;

                    &::before {
                        color: #0056b3;
                        opacity: 1;
                    }
                }
            }
        }
    }
}

// ::-webkit-scrollbar{
//     width: 0.9vw;
//     background: #777;
//     outline: #290805;
// }
// ::-webkit-scrollbar-thumb{
//     background: -webkit-linear-gradient(transparent,#2b9e0e);
//     background: linear-gradient(transparent,#30b313);
//     border-radius: 20px;
// }

::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);
	background-color: #F5F5F5;
	border-radius: 10px;margin-left:-10px!important;
}

::-webkit-scrollbar
{
	width: 10px;
	margin-left:-10px;
	background-color: #F5F5F5!important;
}

::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	background-color: #FFF;
	background-image: linear-gradient(to right, #4CB8C4 0%, #3CD3AD 51%, #4CB8C4 100%);
}